IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_EXAMINECATEGORY_L') 
CREATE TABLE T_EB_EXAMINECATEGORY_L (
   FPKID                NVARCHAR(30)         NOT NULL DEFAULT ' ',
   FID                  BIGINT               NOT NULL DEFAULT 0,
   FLOCALEID            NVARCHAR(10)         NOT NULL DEFAULT ' ',
   FNAME         		NVARCHAR(100)        NOT NULL DEFAULT ' '
);
EXEC P_ALTERPK 'PK_T_EB_EXAMINECATEGORY_L', 'T_EB_EXAMINECATEGORY_L', 'FPKID', '1';
